HomeThird Party Plug-InsCruise Control.NETWhich Version of CruiseControl.NET Should I Use?

1.2. Which Version of CruiseControl.NET Should I Use?

The PureCM CruiseControl.NET Plugin is built against CruiseControl.NET-1.3 although later versions have been used successfully (1.4).

This page was: Helpful | Not Helpful